/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

.breadcrumb {
    background-color: transparent;
}

/*-- Colours
---------------------------------------------------------------------------*/
.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}


/*-- Video Boxes/iframes
---------------------------------------------------------------------------*/
.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 56.25%; /* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}
.video-container iframe, 
.video-container object, 
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-- Classes
---------------------------------------------------------------------------*/
.divider {
	width:100%;
	height: 1px;
	margin: 9px 0 18px;
	overflow: hidden;
	background-color: #e5e5e5;
}
.media-middle {
	display:table-cell;
	vertical-align:middle;
}
.img-max {
	width:100%;	
}
#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}

td, th {
	padding:2%;
}

#content-error {
	padding: 10% 0;
}
#content-offline {
}



/*-- media queries Section
----------------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}